[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Buildd

> > I was wondering if python needs some system call not implemented on 2.4?
> I don't think so.

Well, hobbes is up to date with gcc and binutils IIRC. I'll take some time
to upgrade the whole chroot as soon as it's done building gcc-4.1 ...

> > > A few other packages can be given back: fbasics, gnome-python-extras,
> > > adonthell, runit.
> >
> > fbasics and gnome-python-extras are installed, the others I give back
> Sorry, paste error, fportfolio and democracyplayer were waiting for these
> and can be given back.

I've forced them back to needs-build (no idea why fportfolio wasn't; the
dep-wait was on the current fbasics versiion which was marked as


Reply to: